/* nav header */
.web-logo {
  max-height: 65px !important;
  padding-top: 10px !important;
}
.showhide {
  padding: 20px 0px 0px !important;
}

/* logo scool range */
.logo-sch-sub{
  height: 100px;
}

/* content */
.text-content-page {
  text-align: justify !important;
  font-size: 1.2em !important;
}

/* content non mobile margin top 50% */
@media only screen and (min-width: 992px) {
  .m-50-non-mobile {
    margin-top: 10em;
  }
}

/* service box */
.services {
  padding-bottom: 30px;
  text-align: center;
  padding: 50px 0px;
}
.services .section-title h2 {
  color: #444;
  font-size: 42px;
}
.services .section-title p {
  text-align: center;
  font-style: italic;
  margin-bottom: 40px;
  color: #666;
}
.services .service-box {
  margin-bottom: 30px;
  padding: 15px 15px 5px 15px;
  text-align: center;
  box-shadow: 0px 0 5px #bdbdbd;
  float: left;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.services .service-box::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: #f1f1f1;
  left: 0px;
  top: -500px;
  z-index: -1;
  transition: 1s;
}
.services .service-box:hover::after {
  top: 0px;
}
.services i {
  display: flex;
  justify-content: center;
}
.services i {
  width: 70px;
  height: 70px;
  margin-bottom: 30px;
  background: #ffffff;
  border-radius: 100%;
  transition: 0.5s;
  /* color: #28a745; */
  font-size: 35px;
  overflow: hidden;
  padding-top: 18px;
  box-shadow: 0px 0 5px #bdbdbd;
  margin: 10px auto 15px;
}
.services h4 {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 18px;
  position: relative;
}
.services h4 a {
  color: #444;
  text-decoration: none;
}
.services h4 a:hover {
  /* color: #28a745; */
  color: #EF5861;
}
.services p {
  line-height: 24px;
  font-size: 14px;
}

/* CARD CUSTOM */
.card {
  display: block;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border-radius: 2px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: box-shadow .25s;
}
.card:hover {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.img-card {
  width: 100%;
  height: 200px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  display: block;
  overflow: hidden;
}
.img-card img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  transition: all .25s ease;
}
.card-content {
  padding: 15px;
  text-align: left;
}
.card-title {
  margin-top: 0px;
  font-weight: 700;
  font-size: 1.2em;
}
.card-title a {
  color: #000;
  text-decoration: none !important;
}
.card-read-more {
  border-top: 1px solid #D4D4D4;
}
.card-read-more a {
  text-decoration: none !important;
  padding: 10px;
  font-weight: 600;
  text-transform: uppercase
}
